Loading...
Searching...
No Matches
osmo_gad_polygon Struct Reference
3GPP TS 23.032 GAD: Universal Geographical Area Description.

`#include <gad.h>`

## Data Fields

uint8_t | num_points
struct osmo_gad_ell_point | point [15]

## Field Documentation

## num_points

uint8_t osmo_gad_polygon::num_points

## point

struct osmo_gad_ell_point osmo_gad_polygon::point[15]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gad.h